/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.gform_wrapper .large, .gform_wrapper .medium, .gform_wrapper .gfield_captcha_input_container input{
   background-color: #ffffff!important;
    border: 1px solid #303030!important;
    border-radius: 0px!important;
    color: #303030!important;
    font-size: 14px!important;
    font-style: normal;
    font-weight: 400!important;
    letter-spacing: 0px!important;
    text-transform: none!important;
    padding: 16px 21px!important;
    margin-top: 0px!important;
    margin-bottom: 16px!important;
	}
.gform_wrapper .gfield_label{ display:none!important;}
.gform_wrapper .gform_footer 
	{
	text-align:left; 
	padding-top:0px!important
	}
.gform_wrapper .gform_footer input {
       background-color: #93ca53!important;
    border: 0px!important;
    border-radius: 0px!important;
    color: #fff!important;
    font-size: 20px!important;
    font-style: normal!important;
    font-weight: 900!important;
    letter-spacing: 2px!important;
    text-transform: uppercase!important;
    height: 50px!important;
    line-height: 50px!important;
    padding: 0 38px!important;
}
body .gform_wrapper .gform_footer input:hover 
{ 
	background:#3e9dc9!important; 
	color: #fff!important; 
}
body .q_logo a
{
	max-height: 80px;
}
@media only screen and ( min-width:1000px ) and ( max-width:1200px )
{
nav.main_menu ul li a
{
	font-size: 12px!important;
	padding: 9px 10px!important;
}
header .header_bottom_widget  .qbutton
{
	top:72%!important;
}
}
.home .countdown
{
	color:#fff;
}
.home .countdown_amount {
    font-size: 30px;
	line-height:30px;
	margin-right:5px
}
.home .countdown_row.countdown_show4 .countdown_section
{
	width:auto!important;
	text-align:center!important;
	float:none!important;
	display:inline-block;	
	margin-right:20px!important
}

.home .countdown .countdown_section
{
	font-size:20px;
}
div#shailan-countdown-widget-2 div small {
    display: none;
}
.home .countdown_row.countdown_show4
{
	text-align:center;
	float:left;
	width:100%;
}
.countdown_section br {
    display: none;
}


header .header_bottom_widget  .qbutton  {
    position: fixed;
    right: 0px;
    top: 40%;
    z-index: 999;
	background:url(images/tixtab.png) no-repeat!important;
	background-size: cover!important;
	border-radius:0px;
	padding: 0px 60px 0px 70px!important;
}
header .header_bottom_widget  .qbutton:hover{background:url(images/tixtabactive.png) no-repeat!important; background-size: cover!important; padding: 0px 60px 0px 70px!important;}
header .header_bottom_widget .qbutton.large {
    height: 72px;
    line-height: 72px;
    font-size: 16px;
    letter-spacing: 2px;
}
@media only screen and ( max-width:740px )
{
	body .carousel:not(.advanced_responsiveness) .carousel-inner h2 span
	{
		font-size:30px!important;
		line-height:40px!important;
	}
	body .carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span
	{
		font-size:24px!important;
		line-height:30px!important;
	}
}
@media only screen and ( max-width:420px )
{
	.page-id-713 .lng_btn #trnslate_btn 
	{
		font-size: 11px!important;
		padding: 12px 8px!important;
		height: auto!important;
		line-height: 20px!important;
		top:36px!important;
	}
	.page-id-713 .title.title_size_large h1 span 
	{
		font-size: 19px;
	}
}
@media only screen and ( min-width:420px ) and ( max-width:1000px )
{
	.page-id-713 .lng_btn #trnslate_btn 
	{
		font-size: 13px!important;
		padding: 12px 8px!important;
		height: auto!important;
		line-height: 20px!important;
		top:50px!important;
	}
	.page-id-713 .title.title_size_large h1 span 
	{
		font-size: 28px;
	}
}
@media only screen and ( min-width:1000px ) and ( max-width:1300px )
{
	.page-id-713 .lng_btn #trnslate_btn 
	{
		font-size: 18px!important;
		padding: 12px 13px!important;
		height: auto!important;
		line-height: 40px!important;
		top:36px!important;
	}
	.page-id-713 .title.title_size_large h1 span 
	{
		font-size: 38px;
	}
}
.custm_regist span {
    background-color: #26477c;
    color: #ffffff;
    padding:20px 38px;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 900;
    text-transform: uppercase;
    border-width: 0px;
}
header nav li.custm_regist:hover span
{
background: #fdc010!important;
}
span.mobile_arrow, .custm_regist span {
    display: none;
}
.pdf_button .default
{
    display: block;
    height: auto;
    white-space: pre-wrap;
    box-sizing: border-box!important;
    word-wrap: break-word;
    text-align: center;
    line-height: 18px;
    padding: 15px 0px;
}
body .content ul
{
	list-style-position: outside;
    margin-left: 30px!important;
}
/*.gform_wrapper .top_label .gfield_label {
  display: block!important;
  clear:both;
}*/
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  border: 1px solid #000!important;
  font-family: inherit;
  font-size: inherit;
  letter-spacing: normal;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
   background-color: #ffffff!important;
    border: 1px solid #303030!important;
    border-radius: 0px!important;
    color: #303030!important;
    font-size: 14px!important;
    font-style: normal;
    font-weight: 400!important;
    letter-spacing: 0px!important;
    text-transform: none!important;
    padding: 16px 21px!important;
    margin-top: 0px!important;
    margin-bottom: 16px!important;
	}
.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select
{
   background-color: #ffffff!important;
    border: 1px solid #303030!important;
    border-radius: 0px!important;
    color: #303030!important;
    font-size: 14px!important;
    font-style: normal;
    font-weight: 400!important;
    letter-spacing: 0px!important;
    text-transform: none!important;
    padding: 16px 21px!important;
    margin-top: 0px!important;
    margin-bottom: 16px!important;
	}
	#gform_wrapper_1 #field_1_7 .gfield_label
	{
		display:block!important;
	}
	#gform_wrapper_1 #field_1_7 .gfield_label span {
    display: none;
}
.qode_image_gallery_no_space .controls a.prev-slide
{
	left:0px;
}
.ilca_txt a {
    color: #fff;
}
.custm_regist span
{
	display: none!important;
}
.student_section .qbutton
{
	display: block;
    height: auto;
    white-space: pre-wrap;
    box-sizing: border-box!important;
    word-wrap: break-word;
    text-align: center;
    line-height: 20px;
    padding: 20px 0px;
}
.title_outer .title
{
	background-size: cover!important;
}
.qbutton
{
	font-size:20px!important;
}
.qbutton:hover
{
    background-color: #3e9dc9!important;	
}
.title.title_size_large h1 span {
    font-size: 52px;
}
@media only screen and ( min-width:1200px ) and ( max-width:1560px )
{
	header .header_bottom_widget  .qbutton
	{
		top:70%!important;
	}
}
.footer_top_button a.qbutton.default 
{
    line-height: 61px!important;
    color: #fff!important;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px!important;
	padding-left:25px!important;
	padding-right:25px!important;
}
.spn_lng
{
	display:none;
}
.lng_btn, .lng_btn div, .page-id-713 .full_width, .page-id-713 .full_width_inner
{
	position:static!important;
}

.lng_btn #trnslate_btn {
    position: absolute;
    top: 16px;
    right: 0px;
    z-index: 9999;
    background: #fdc010;
	border-radius:0px;
}
